<div nz-row [nzGutter]="8">
  <div nz-col [nzSpan]="8" *ngFor="let org of organizations">
    <nz-card [nzTitle]="org.name">
      Rejoindre
      <nz-switch [ngModel]="testIfUserAlreadyInOrganization(org)" (click)="toggleUser(org)"></nz-switch>
    </nz-card>
  </div>
</div>

